probe::tcp.disconnect
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::tcp.disconnect — TCP socket disconnection

## Synopsis

    tcp.disconnect

## Values

`flags`

  TCP flags (e.g. FIN, etc)

`name`

  Name of this probe

`family`

  IP address family

`sock`

  Network socket

`sport`

  TCP source port

`dport`

  TCP destination port

`saddr`

  A string representing the source IP address

`daddr`

  A string representing the destination IP address

## Context

The process which disconnects tcp

Prev | Up | Next
probe::sunrpc.svc.send | Home | probe::tcp.disconnect.return